@media (min-width: 1100px) {
    .hero-container {
        display: flex;
        justify-content: space-between;
        margin: 40px auto 80px auto;
    }
    .hero-block-left {
        max-width: 665px;
    }
    .hero-block-right {
        max-width: 458px;
    }
    .partners-imgs {
        max-width: 90%;
        justify-content: space-between;
        margin: 0 auto;
    }
    .hero-text {
        margin: 0 0 40px 0;
    }
    .service-card {
        max-width: 305px;
    }
    .services-container {
        padding: 0 40px;
    }
    .partners-container {
        padding: 0 10px 44px 10px;
    }
    .feedback-card {
        max-width: 440px;
        height: 375px;
    }
    .advantage-card {
        max-width: 440px;
        align-items: stretch;
    }
    .feedback-name {
        max-width: 137px;
    }
    .techno-title {
        margin: 80px 0 29px 0;
    }
    .advantages-title {
        margin: 68px 0 60px 0;
    }
    .advantages-cards {
        margin: 0 0 60px 0;
    }
    .advantage-card-title {
        width: 419px;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        margin: 0 auto 16px auto;
    }
}